co.aikar.commands

## Interface CommandConditions.Condition<I extends CommandIssuer>

Enclosing class:
  CommandConditions<I extends CommandIssuer,CEC extends CommandExecutionContext<CEC,I>,CC extends ConditionContext<I>>

    public static interface CommandConditions.Condition<I extends CommandIssuer>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `validateCondition(ConditionContext<I> context)`

### Method Detail

#### validateCondition

    void validateCondition(ConditionContext<I> context)
                    throws InvalidCommandArgument

Throws:
  `InvalidCommandArgument`